body{
    max-width: 1280px;
    margin: auto;
}

.font{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    list-style-type: none;
}

.link{
    color: black;
}

h1{
    margin: 0;
    font-size: 80px;
    height: 79px;
}

.h1{
    color: teal;
}

.navbar{
    margin-top: 38px;
}

.menu_ul {
    padding-left: 162px;
    height: 72px;
    display: flex;
    text-align: center;  
    list-style-type: none;
    background: #35444F; 
}

.menu_li {
    margin: 0;
    padding: 20px;
    border-left:1px solid white;

}

.menu_li:hover{
    display: flex;
    background: #222F3A;
    
}

.menu_a{
    font-size: 24px;
    line-height: 28px;
    color: white;
}


.left_ul{
    margin-top: 30px;
    padding: 0;
    width: 276px;
    float: left;
    list-style-type: none;
    border: 1px solid grey;
    background: white;
}

.left_li{
    padding-top: 12.5px;
    padding-bottom: 12.5px;
    font-size: 27px;
    line-height: 27px;
}

.left_a{
    padding-left: 44px;
    text-decoration: none;
    text-align: center;
    color: #485863;
}

.left_a:hover {
    color: #000000;
    padding-left: 60px;
}

.left_li:hover{
    background: #DBDBDB;
}

.img{
    margin-top: 30px;
    margin-left: 52px;
    padding: 70px 257px 70px 370px;
    border: 1px solid grey;

}

.lorem{
    padding-left: 332px;
    font-size: 18px;
    line-height: 24px;
   
}

.bottom_ul{
    display: flex;
    list-style-type: none;
    height: 69px;
    font-size: 24px;
    background: rgba(99, 105, 110, 0.48);
}

.bottom_li{
    padding-left: 40px; 
}

.bottom_a{
    text-decoration: none;
    color: black;
    vertical-align: -webkit-baseline-middle;
}

.bottom_a:hover{
    color: slateblue;
    border-bottom: 1px solid slateblue;
}

.bottom_spn{
    padding-right: 40px;
    padding-left: 122px;
}


